{
    "_delimiter_": {
        "disabled": true
    },
    "_tabBreak_0": {
        "index": 0,
        "tabBreak": true,
        "tabLabel": "Mandantenportal"
    },
    "contactsvmhdokumente": {
        "dynamicLogicVisible": null,
        "style": "warning",
        "dynamicLogicStyled": null,
        "sticked": true,
        "index": 1
    },
    "_tabBreak_1": {
        "index": 2,
        "tabBreak": true,
        "tabLabel": "Zuordnungen"
    },
    "vmhErstgespraechsdokumente": {
        "index": 3
    },
    "vmhMietverhltnisesDokumente": {
        "index": 4
    },
    "vmhRumungsklagesdokumente": {
        "index": 5
    }
}